
.block-btn-list  {
    gap:18px;
    list-style: none !important;
    flex-wrap: wrap;
}
.block-btn-list  li{
    margin: 0 !important;
}

.block-btn-list a:before {
    content :"";
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: radial-gradient(38.4% 430.48% at 50% 50%, rgba(11, 107, 238, 0.5) 0%, rgba(0, 219, 238, 0) 100%);
    opacity:0.7;
}
.block-btn-list a{
    position:relative;
    display:flex;
    width:210px;
    padding:0 20px;
    border:1px solid rgba(250,250,250, 0.2);
   
    max-width:100%;
    border-radius:8px;
    white-space: nowrap;
    background:linear-gradient(0deg, #222222, #222222);
    z-index:1;
    height: 62px;
    flex-direction: column;
    justify-content: center;
    
}

.block-btn-list a:hover,
.block-btn-list a:active,
.block-btn-list a:focus{
    border:1px solid #FAFAFA;
}

.block-btn-list a > span {
    display:flex;
    width:100%;
    justify-content: space-between;
    z-index:1;
    position:relative;
        align-items: center;
}
.block-btn-list a .icon{
    display:inline-block;
    width:22px;
    height:22px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.block-btn-list a .text {
    color:#fafafa;
    font-size:18px;
    text-transform: uppercase;
    flex-grow:1;
    padding-left: 20px;
    white-space: break-spaces;
}

@media screen and (max-width:768px){
    .block-btn-list a{
        padding:15px;
        width: 100%;
    }
   
    .block-btn-list a .text {
        font-size:13px;
    }
    .block-btn-list a .icon{
        height:18px;
        width:18px;
    }
    .block-btn-list {
        display:grid;
        grid-template-columns:  1fr  1fr;
       
        gap: 7px;
    }

}

@media screen and (max-width:640px){
    .block-btn-list a{
       
       width:auto;
       
    }
    
}